# -*- coding: utf-8 -*-
# Generated by Django 1.11.23 on 2019-09-10 02:45
from __future__ import unicode_literals

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('appname', '0056_auto_20190910_1040'),
    ]

    operations = [
        migrations.AlterField(
            model_name='topup',
            name='top_up_time',
            field=models.DateTimeField(default=datetime.datetime(2019, 9, 10, 10, 45, 57, 647161)),
        ),
        migrations.AlterField(
            model_name='transaction',
            name='transaction_time',
            field=models.DateTimeField(default=datetime.datetime(2019, 9, 10, 10, 45, 57, 646669)),
        ),
    ]
